<ion-content padding style="background-repeat: no-repeat;
background-size: 100% 100%;
background-image:url('./assets/imgs/background.png');">
  <div class="close-btn" (click)=back()>X</div>

  <ion-row>
    <ion-col col-4>
    </ion-col>
    <ion-col col-4 text-center>
      <img class="img" width="80px" height="80px" src="./assets/imgs/Ripple-icon.png">
    </ion-col>
    <ion-col col-4>

    </ion-col>
  </ion-row>


  <ion-row style="margin-top: 10px;">
    <ion-col col-1>
    </ion-col>
    <ion-col col-9>
      <span style="color: #fff; font-size: 20px;">Address</span>
      <textarea class="textarea" disabled>{{rippleAddress}}</textarea>
      
    </ion-col>
    <ion-col col-2>
        <ion-icon style="margin-top: 30px;" name="share" (click)="sharing()"></ion-icon>
      </ion-col>
  </ion-row>
  <ion-row style="margin-top: 20px">
    <ion-col col-2>
    </ion-col>
    <ion-col col-8 text-center>
      <ngx-qrcode [qrc-value]="rippleAddress"></ngx-qrcode>
    </ion-col>
    <ion-col col-2>
      </ion-col>
  </ion-row>

</ion-content>
